Bug 1680421 - mozilla-ublock-origin-1.18.9b0 is available
Summary: mozilla-ublock-origin-1.18.9b0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-ublock-origin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-24 20:05 UTC by Upstream Release Monitoring
Modified: 2019-04-04 03:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-03-29 19:16:39 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-02-24 20:05:02 UTC
Latest upstream release: 1.18.5b9
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 1 Upstream Release Monitoring 2019-03-13 00:04:32 UTC
Latest upstream release: 1.18.6
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 2 Upstream Release Monitoring 2019-03-14 00:07:21 UTC
Latest upstream release: 1.18.8
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 3 Upstream Release Monitoring 2019-03-14 18:03:39 UTC
Latest upstream release: 1.18.9b0
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 4 Fedora Update System 2019-03-15 11:51:28 UTC
mozilla-ublock-origin-1.18.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ef59cfd81f

Comment 5 Fedora Update System 2019-03-15 11:51:31 UTC
mozilla-ublock-origin-1.18.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-77659df6e6

Comment 6 Fedora Update System 2019-03-15 11:51:40 UTC
mozilla-ublock-origin-1.18.6-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-16821e64d9

Comment 7 Fedora Update System 2019-03-15 11:51:50 UTC
mozilla-ublock-origin-1.18.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-07a3f97efb

Comment 8 Fedora Update System 2019-03-15 21:48:37 UTC
mozilla-ublock-origin-1.18.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-77659df6e6

Comment 9 Fedora Update System 2019-03-15 22:10:43 UTC
mozilla-ublock-origin-1.18.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ef59cfd81f

Comment 10 Fedora Update System 2019-03-16 18:50:25 UTC
mozilla-ublock-origin-1.18.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-07a3f97efb

Comment 11 Fedora Update System 2019-03-16 20:18:00 UTC
mozilla-ublock-origin-1.18.6-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-16821e64d9

Comment 12 Fedora Update System 2019-03-29 19:16:39 UTC
mozilla-ublock-origin-1.18.6-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-04-04 00:48:36 UTC
mozilla-ublock-origin-1.18.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-04-04 02:26:14 UTC
mozilla-ublock-origin-1.18.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-04-04 03:10:52 UTC
mozilla-ublock-origin-1.18.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.